.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(-0.744340,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(-0.744340,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(-0.744340,0.000000,0.000000,0.337094,0,0);}
.m7{transform:matrix(-0.744199,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(-0.744199,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(-0.744199,0.000000,0.000000,0.337094,0,0);}
.ma{transform:matrix(-0.464274,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(-0.464274,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(-0.464274,0.000000,0.000000,0.337094,0,0);}
.m2{transform:matrix(-0.464247,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(-0.464247,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(-0.464247,0.000000,0.000000,0.337094,0,0);}
.m8{transform:matrix(0.337094,0.000000,0.000759,0.337094,0,0);-ms-transform:matrix(0.337094,0.000000,0.000759,0.337094,0,0);-webkit-transform:matrix(0.337094,0.000000,0.000759,0.337094,0,0);}
.m5{transform:matrix(0.337094,0.000000,0.000499,0.337094,0,0);-ms-transform:matrix(0.337094,0.000000,0.000499,0.337094,0,0);-webkit-transform:matrix(0.337094,0.000000,0.000499,0.337094,0,0);}
.m0{transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);}
.m1{transform:matrix(0.464247,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(0.464247,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(0.464247,0.000000,0.000000,0.337094,0,0);}
.m9{transform:matrix(0.464274,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(0.464274,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(0.464274,0.000000,0.000000,0.337094,0,0);}
.m6{transform:matrix(0.744199,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(0.744199,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(0.744199,0.000000,0.000000,0.337094,0,0);}
.m3{transform:matrix(0.744340,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(0.744340,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(0.744340,0.000000,0.000000,0.337094,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.728000px;}
.lsf{letter-spacing:-0.002672px;}
.ls10{letter-spacing:-0.000799px;}
.lse{letter-spacing:-0.000758px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.000162px;}
.ls9{letter-spacing:0.000324px;}
.lsc{letter-spacing:0.000450px;}
.ls8{letter-spacing:0.000487px;}
.ls5{letter-spacing:0.000571px;}
.ls11{letter-spacing:0.001006px;}
.lsa{letter-spacing:0.001143px;}
.ls2{letter-spacing:0.001546px;}
.ls7{letter-spacing:0.003600px;}
.ls12{letter-spacing:0.006800px;}
.lsd{letter-spacing:0.286110px;}
.ls3{letter-spacing:0.346800px;}
.lsb{letter-spacing:0.355410px;}
.ls1{letter-spacing:0.430800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-2.078400px;}
.ws6{word-spacing:-1.767600px;}
.ws11{word-spacing:-1.732400px;}
.ws24{word-spacing:-1.716660px;}
.ws1a{word-spacing:-1.647600px;}
.ws23{word-spacing:-1.361910px;}
.ws5{word-spacing:-1.336800px;}
.ws10{word-spacing:-1.301600px;}
.ws1{word-spacing:-1.268800px;}
.ws19{word-spacing:-1.216800px;}
.ws22{word-spacing:-1.007490px;}
.ws4{word-spacing:-0.906000px;}
.ws2c{word-spacing:-0.902400px;}
.wsf{word-spacing:-0.870800px;}
.ws18{word-spacing:-0.784800px;}
.ws21{word-spacing:-0.650100px;}
.ws3{word-spacing:-0.474000px;}
.ws1c{word-spacing:-0.472420px;}
.wse{word-spacing:-0.438800px;}
.ws7{word-spacing:-0.401775px;}
.ws12{word-spacing:-0.393775px;}
.ws25{word-spacing:-0.390150px;}
.ws14{word-spacing:-0.346000px;}
.ws9{word-spacing:-0.344800px;}
.ws1e{word-spacing:-0.343600px;}
.ws27{word-spacing:-0.288090px;}
.ws16{word-spacing:-0.164765px;}
.wsb{word-spacing:-0.164194px;}
.ws20{word-spacing:-0.163622px;}
.ws29{word-spacing:-0.137201px;}
.ws15{word-spacing:-0.046779px;}
.wsa{word-spacing:-0.046617px;}
.ws1f{word-spacing:-0.046455px;}
.ws28{word-spacing:-0.038936px;}
.wsd{word-spacing:-0.006800px;}
.ws2{word-spacing:-0.005600px;}
.ws1d{word-spacing:-0.002819px;}
.ws8{word-spacing:-0.002546px;}
.ws13{word-spacing:-0.002364px;}
.ws2b{word-spacing:-0.001006px;}
.ws17{word-spacing:-0.000919px;}
.ws2a{word-spacing:-0.000302px;}
.ws0{word-spacing:0.000000px;}
.ws26{word-spacing:0.000450px;}
.wsc{word-spacing:1.369600px;}
._0{margin-left:-5.779200px;}
._1{margin-left:-4.247200px;}
._2{margin-left:-2.540000px;}
._8{width:3.292792px;}
._7{width:5.289684px;}
._9{width:7.971788px;}
._6{width:9.663488px;}
._4{width:11.599200px;}
._3{width:17.352000px;}
._5{width:96.662400px;}
.fc0{color:rgb(31,25,23);}
.fs1b{font-size:2.410178px;}
.fs1a{font-size:2.895290px;}
.fs19{font-size:3.457310px;}
.fs13{font-size:5.111700px;}
.fs12{font-size:5.115750px;}
.fs18{font-size:5.255197px;}
.fsa{font-size:6.196000px;}
.fs9{font-size:6.201653px;}
.fs11{font-size:6.392100px;}
.fs17{font-size:6.402698px;}
.fs10{font-size:6.488525px;}
.fsf{font-size:6.525834px;}
.fs16{font-size:7.691410px;}
.fs8{font-size:7.748000px;}
.fse{font-size:7.760155px;}
.fs14{font-size:8.403978px;}
.fs15{font-size:9.184430px;}
.fsd{font-size:9.322091px;}
.fsb{font-size:10.190294px;}
.fsc{font-size:11.131651px;}
.fs6{font-size:16.296000px;}
.fs5{font-size:19.576000px;}
.fs7{font-size:23.340000px;}
.fs4{font-size:23.376000px;}
.fs1d{font-size:24.068000px;}
.fs2{font-size:28.400000px;}
.fs0{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs1c{font-size:51.068000px;}
.fs3{font-size:60.168000px;}
.ya1{bottom:-18.145392px;}
.ya2{bottom:-18.100761px;}
.yaf{bottom:-18.100626px;}
.yb8{bottom:-14.969153px;}
.yb9{bottom:-14.932477px;}
.y0{bottom:0.000000px;}
.ybd{bottom:1.112606px;}
.yb2{bottom:1.348447px;}
.ya6{bottom:1.348649px;}
.ybb{bottom:3.024412px;}
.ybc{bottom:3.038974px;}
.yba{bottom:3.156688px;}
.ya4{bottom:3.666240px;}
.ya5{bottom:3.683769px;}
.yb1{bottom:3.683904px;}
.ya3{bottom:3.826292px;}
.yb0{bottom:3.826427px;}
.ybe{bottom:47.478277px;}
.y68{bottom:48.642197px;}
.ybf{bottom:51.131842px;}
.y55{bottom:53.050854px;}
.ya7{bottom:57.552009px;}
.y67{bottom:59.736786px;}
.yc1{bottom:61.250340px;}
.yc2{bottom:61.296590px;}
.yc3{bottom:61.409314px;}
.yc0{bottom:61.489138px;}
.ya8{bottom:61.980757px;}
.y54{bottom:63.746053px;}
.y66{bottom:72.140515px;}
.yaa{bottom:74.246142px;}
.yab{bottom:74.302235px;}
.yb4{bottom:74.302370px;}
.yac{bottom:74.438691px;}
.yb5{bottom:74.438825px;}
.y53{bottom:74.441252px;}
.ya9{bottom:74.535369px;}
.yb3{bottom:74.535504px;}
.y65{bottom:82.835310px;}
.y52{bottom:85.136452px;}
.y64{bottom:93.530105px;}
.y51{bottom:95.831651px;}
.y63{bottom:104.224900px;}
.y50{bottom:106.526851px;}
.y62{bottom:114.919695px;}
.y4f{bottom:117.222050px;}
.y61{bottom:126.014284px;}
.y4e{bottom:127.917250px;}
.y60{bottom:138.418013px;}
.y4d{bottom:138.612449px;}
.y5f{bottom:149.112808px;}
.y4c{bottom:149.307649px;}
.y4b{bottom:160.002848px;}
.y5e{bottom:160.207397px;}
.y4a{bottom:170.698047px;}
.y81{bottom:171.528783px;}
.y5d{bottom:172.611126px;}
.y49{bottom:181.393247px;}
.y80{bottom:182.223578px;}
.y48{bottom:192.088446px;}
.y7f{bottom:192.918373px;}
.y5c{bottom:194.001120px;}
.y47{bottom:202.783646px;}
.y7e{bottom:203.613168px;}
.y5b{bottom:204.695915px;}
.y46{bottom:213.478845px;}
.y7d{bottom:214.307963px;}
.y5a{bottom:215.390710px;}
.y82{bottom:216.886601px;}
.y83{bottom:217.004719px;}
.y84{bottom:217.290979px;}
.y45{bottom:224.174045px;}
.y7c{bottom:225.002758px;}
.y59{bottom:226.085505px;}
.y44{bottom:234.869244px;}
.y58{bottom:236.780300px;}
.y43{bottom:245.564443px;}
.y7b{bottom:246.392752px;}
.y42{bottom:256.259643px;}
.y7a{bottom:257.087547px;}
.yb7{bottom:266.882165px;}
.y41{bottom:266.954842px;}
.y79{bottom:267.782342px;}
.y40{bottom:277.650042px;}
.y3f{bottom:288.345241px;}
.y78{bottom:289.172741px;}
.y3e{bottom:299.040441px;}
.y77{bottom:299.867940px;}
.yc4{bottom:302.311740px;}
.yc5{bottom:303.111733px;}
.yc6{bottom:303.129397px;}
.yc7{bottom:303.171736px;}
.y3d{bottom:309.735640px;}
.y76{bottom:310.563140px;}
.y3c{bottom:320.430839px;}
.y75{bottom:321.258339px;}
.y57{bottom:322.341896px;}
.y69{bottom:322.348503px;}
.y3b{bottom:331.126039px;}
.y74{bottom:331.953539px;}
.y56{bottom:333.037095px;}
.y3a{bottom:341.821238px;}
.y73{bottom:342.648738px;}
.y39{bottom:352.916232px;}
.y72{bottom:353.743731px;}
.yae{bottom:367.854372px;}
.y71{bottom:376.843065px;}
.y70{bottom:387.538264px;}
.y6f{bottom:398.233463px;}
.y6e{bottom:408.928663px;}
.y38{bottom:410.209892px;}
.yb6{bottom:411.004491px;}
.y6d{bottom:419.623862px;}
.yd8{bottom:502.568256px;}
.yd0{bottom:502.645518px;}
.yd7{bottom:511.631379px;}
.ycf{bottom:511.708236px;}
.y21{bottom:514.350248px;}
.yd6{bottom:520.694502px;}
.yce{bottom:520.770955px;}
.y37{bottom:523.016543px;}
.y20{bottom:525.045043px;}
.yd5{bottom:529.757624px;}
.ycd{bottom:529.833673px;}
.y36{bottom:533.711338px;}
.y1f{bottom:536.139632px;}
.yd4{bottom:538.820747px;}
.ycc{bottom:538.896391px;}
.y35{bottom:544.406133px;}
.yd3{bottom:547.883870px;}
.ycb{bottom:547.959109px;}
.y34{bottom:555.100928px;}
.yd2{bottom:556.946992px;}
.yca{bottom:557.021827px;}
.y1e{bottom:559.238965px;}
.y33{bottom:565.795723px;}
.yd1{bottom:566.010115px;}
.yc9{bottom:566.084546px;}
.y1d{bottom:569.934165px;}
.y32{bottom:576.490518px;}
.y1c{bottom:580.629364px;}
.y31{bottom:587.185313px;}
.y9e{bottom:588.445507px;}
.y9c{bottom:588.699272px;}
.y89{bottom:589.095560px;}
.y9f{bottom:589.490500px;}
.y9d{bottom:590.985986px;}
.y1b{bottom:591.324564px;}
.y8a{bottom:591.659096px;}
.y1a{bottom:602.019763px;}
.y30{bottom:608.575307px;}
.y19{bottom:612.714962px;}
.y2f{bottom:619.270507px;}
.y18{bottom:623.410162px;}
.y2e{bottom:629.965706px;}
.y17{bottom:634.105361px;}
.y8e{bottom:636.758834px;}
.y8f{bottom:636.803601px;}
.y2d{bottom:640.660906px;}
.y16{bottom:644.800561px;}
.y2c{bottom:651.356105px;}
.y15{bottom:655.495760px;}
.y86{bottom:655.821259px;}
.y93{bottom:656.252674px;}
.y91{bottom:658.570467px;}
.y92{bottom:658.588130px;}
.y90{bottom:658.730654px;}
.y9a{bottom:663.530475px;}
.y14{bottom:666.190960px;}
.y9b{bottom:670.767759px;}
.y2b{bottom:672.746504px;}
.y13{bottom:676.886159px;}
.y8c{bottom:684.148118px;}
.y12{bottom:687.581359px;}
.y8d{bottom:689.632107px;}
.y97{bottom:697.625426px;}
.y98{bottom:697.681654px;}
.y99{bottom:697.818109px;}
.y96{bottom:697.914788px;}
.y11{bottom:698.276558px;}
.ya0{bottom:700.680177px;}
.y10{bottom:708.971757px;}
.y94{bottom:712.456236px;}
.y95{bottom:716.884983px;}
.yf{bottom:719.666957px;}
.y8b{bottom:726.496626px;}
.ye{bottom:730.362156px;}
.yd{bottom:741.057356px;}
.yad{bottom:744.427627px;}
.yc{bottom:751.752555px;}
.yb{bottom:762.447755px;}
.y2a{bottom:769.402823px;}
.y87{bottom:770.508223px;}
.y88{bottom:770.581171px;}
.ya{bottom:773.142954px;}
.y85{bottom:773.285073px;}
.y29{bottom:782.206346px;}
.y9{bottom:783.838153px;}
.y6c{bottom:791.926534px;}
.y8{bottom:794.533353px;}
.y7{bottom:805.228552px;}
.y28{bottom:807.414408px;}
.y6b{bottom:813.655915px;}
.y6{bottom:815.923752px;}
.y27{bottom:818.109607px;}
.y5{bottom:826.618951px;}
.y26{bottom:828.804807px;}
.y6a{bottom:835.107126px;}
.y4{bottom:837.314151px;}
.y25{bottom:839.500006px;}
.y3{bottom:848.009350px;}
.y24{bottom:850.195206px;}
.y2{bottom:858.704550px;}
.y23{bottom:860.890405px;}
.yc8{bottom:867.099955px;}
.y1{bottom:869.799543px;}
.y22{bottom:871.585605px;}
.h20{height:1.754610px;}
.h1f{height:2.107771px;}
.h1e{height:2.516922px;}
.h18{height:3.721318px;}
.h17{height:3.724266px;}
.h1d{height:3.778487px;}
.hc{height:4.510688px;}
.hb{height:4.514804px;}
.h16{height:4.653449px;}
.h1c{height:4.661164px;}
.h14{height:4.665250px;}
.h12{height:4.692074px;}
.h1b{height:5.599347px;}
.ha{height:5.640544px;}
.h10{height:5.649393px;}
.h19{height:6.042460px;}
.h1a{height:6.686265px;}
.hf{height:6.786482px;}
.hd{height:7.326822px;}
.he{height:8.103842px;}
.h8{height:11.863488px;}
.h7{height:14.251328px;}
.h9{height:16.781460px;}
.h6{height:17.017728px;}
.h22{height:17.521504px;}
.h3{height:20.675200px;}
.h4{height:24.752000px;}
.h2{height:29.120000px;}
.h21{height:37.177504px;}
.h5{height:43.802304px;}
.h15{height:46.095381px;}
.h11{height:55.875571px;}
.h13{height:55.875706px;}
.h1{height:960.045134px;}
.h0{height:995.102962px;}
.w4{width:53.446603px;}
.w2{width:64.786596px;}
.w3{width:64.786731px;}
.w1{width:951.280677px;}
.w0{width:956.000000px;}
.x3d{left:2.544389px;}
.x0{left:4.045134px;}
.x3f{left:8.917498px;}
.x2d{left:10.809407px;}
.x3e{left:12.101423px;}
.x2c{left:14.669139px;}
.x39{left:23.864807px;}
.x28{left:28.928506px;}
.x3c{left:34.476812px;}
.x3a{left:38.452639px;}
.x2b{left:41.792032px;}
.x3b{left:44.272239px;}
.x29{left:46.611000px;}
.x2a{left:53.665579px;}
.x7{left:66.575355px;}
.x3{left:69.654106px;}
.x40{left:82.850142px;}
.x15{left:87.370310px;}
.x16{left:89.801570px;}
.x4{left:94.115975px;}
.x42{left:96.953637px;}
.x44{left:98.746575px;}
.x2e{left:100.428676px;}
.x45{left:104.163818px;}
.x43{left:105.957161px;}
.x41{left:108.086520px;}
.x2f{left:114.943426px;}
.x31{left:117.524896px;}
.x33{left:119.697807px;}
.x34{left:126.264678px;}
.x32{left:128.438398px;}
.x30{left:131.019463px;}
.x6{left:132.660304px;}
.x5{left:139.190903px;}
.xf{left:148.247554px;}
.x36{left:150.316100px;}
.x38{left:156.366677px;}
.x37{left:170.333716px;}
.x46{left:173.526270px;}
.x14{left:181.969544px;}
.x47{left:188.915173px;}
.x48{left:192.029792px;}
.x1b{left:205.212074px;}
.x24{left:208.029106px;}
.x12{left:211.465177px;}
.x1d{left:212.937471px;}
.x1c{left:216.797203px;}
.x1e{left:218.496429px;}
.x25{left:223.584534px;}
.x49{left:225.113864px;}
.x11{left:228.625580px;}
.x18{left:231.056570px;}
.x1f{left:233.011179px;}
.x20{left:235.592649px;}
.x22{left:237.765560px;}
.x1a{left:243.920096px;}
.x21{left:246.506151px;}
.x19{left:248.739065px;}
.x9{left:256.748430px;}
.xb{left:260.129083px;}
.xd{left:262.976318px;}
.x13{left:264.433241px;}
.xe{left:271.576543px;}
.xc{left:274.424047px;}
.xa{left:277.804431px;}
.x26{left:289.702384px;}
.x23{left:295.051129px;}
.x10{left:299.312948px;}
.x17{left:301.267152px;}
.x1{left:364.949562px;}
.x2{left:649.753827px;}
.x8{left:698.656261px;}
.x27{left:722.940144px;}
.x35{left:744.137456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.708720pt;}
.lsf{letter-spacing:-0.002642pt;}
.ls10{letter-spacing:-0.000790pt;}
.lse{letter-spacing:-0.000750pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.000160pt;}
.ls9{letter-spacing:0.000321pt;}
.lsc{letter-spacing:0.000445pt;}
.ls8{letter-spacing:0.000481pt;}
.ls5{letter-spacing:0.000565pt;}
.ls11{letter-spacing:0.000994pt;}
.lsa{letter-spacing:0.001130pt;}
.ls2{letter-spacing:0.001528pt;}
.ls7{letter-spacing:0.003560pt;}
.ls12{letter-spacing:0.006724pt;}
.lsd{letter-spacing:0.282918pt;}
.ls3{letter-spacing:0.342931pt;}
.lsb{letter-spacing:0.351444pt;}
.ls1{letter-spacing:0.425993pt;}
.ws1b{word-spacing:-2.055210pt;}
.ws6{word-spacing:-1.747878pt;}
.ws11{word-spacing:-1.713071pt;}
.ws24{word-spacing:-1.697506pt;}
.ws1a{word-spacing:-1.629217pt;}
.ws23{word-spacing:-1.346714pt;}
.ws5{word-spacing:-1.321885pt;}
.ws10{word-spacing:-1.287077pt;}
.ws1{word-spacing:-1.254643pt;}
.ws19{word-spacing:-1.203223pt;}
.ws22{word-spacing:-0.996249pt;}
.ws4{word-spacing:-0.895891pt;}
.ws2c{word-spacing:-0.892331pt;}
.wsf{word-spacing:-0.861084pt;}
.ws18{word-spacing:-0.776044pt;}
.ws21{word-spacing:-0.642846pt;}
.ws3{word-spacing:-0.468711pt;}
.ws1c{word-spacing:-0.467149pt;}
.wse{word-spacing:-0.433904pt;}
.ws7{word-spacing:-0.397293pt;}
.ws12{word-spacing:-0.389381pt;}
.ws25{word-spacing:-0.385797pt;}
.ws14{word-spacing:-0.342139pt;}
.ws9{word-spacing:-0.340953pt;}
.ws1e{word-spacing:-0.339766pt;}
.ws27{word-spacing:-0.284876pt;}
.ws16{word-spacing:-0.162927pt;}
.wsb{word-spacing:-0.162362pt;}
.ws20{word-spacing:-0.161797pt;}
.ws29{word-spacing:-0.135670pt;}
.ws15{word-spacing:-0.046257pt;}
.wsa{word-spacing:-0.046097pt;}
.ws1f{word-spacing:-0.045936pt;}
.ws28{word-spacing:-0.038501pt;}
.wsd{word-spacing:-0.006724pt;}
.ws2{word-spacing:-0.005538pt;}
.ws1d{word-spacing:-0.002787pt;}
.ws8{word-spacing:-0.002517pt;}
.ws13{word-spacing:-0.002338pt;}
.ws2b{word-spacing:-0.000994pt;}
.ws17{word-spacing:-0.000909pt;}
.ws2a{word-spacing:-0.000299pt;}
.ws0{word-spacing:0.000000pt;}
.ws26{word-spacing:0.000445pt;}
.wsc{word-spacing:1.354319pt;}
._0{margin-left:-5.714718pt;}
._1{margin-left:-4.199811pt;}
._2{margin-left:-2.511660pt;}
._8{width:3.256052pt;}
._7{width:5.230664pt;}
._9{width:7.882842pt;}
._6{width:9.555667pt;}
._4{width:11.469781pt;}
._3{width:17.158393pt;}
._5{width:95.583879pt;}
.fs1b{font-size:2.383287pt;}
.fs1a{font-size:2.862986pt;}
.fs19{font-size:3.418735pt;}
.fs13{font-size:5.054666pt;}
.fs12{font-size:5.058671pt;}
.fs18{font-size:5.196562pt;}
.fsa{font-size:6.126868pt;}
.fs9{font-size:6.132458pt;}
.fs11{font-size:6.320779pt;}
.fs17{font-size:6.331260pt;}
.fs10{font-size:6.416129pt;}
.fsf{font-size:6.453021pt;}
.fs16{font-size:7.605593pt;}
.fs8{font-size:7.661551pt;}
.fse{font-size:7.673570pt;}
.fs14{font-size:8.310210pt;}
.fs15{font-size:9.081954pt;}
.fsd{font-size:9.218079pt;}
.fsb{font-size:10.076595pt;}
.fsc{font-size:11.007449pt;}
.fs6{font-size:16.114176pt;}
.fs5{font-size:19.357579pt;}
.fs7{font-size:23.079582pt;}
.fs4{font-size:23.115180pt;}
.fs1d{font-size:23.799459pt;}
.fs2{font-size:28.083124pt;}
.fs0{font-size:33.620642pt;}
.fs1{font-size:39.553696pt;}
.fs1c{font-size:50.498204pt;}
.fs3{font-size:59.496669pt;}
.ya1{bottom:-17.942933pt;}
.ya2{bottom:-17.898800pt;}
.yaf{bottom:-17.898667pt;}
.yb8{bottom:-14.802133pt;}
.yb9{bottom:-14.765867pt;}
.y0{bottom:0.000000pt;}
.ybd{bottom:1.100192pt;}
.yb2{bottom:1.333402pt;}
.ya6{bottom:1.333602pt;}
.ybb{bottom:2.990667pt;}
.ybc{bottom:3.005067pt;}
.yba{bottom:3.121467pt;}
.ya4{bottom:3.625333pt;}
.ya5{bottom:3.642667pt;}
.yb1{bottom:3.642800pt;}
.ya3{bottom:3.783600pt;}
.yb0{bottom:3.783733pt;}
.ybe{bottom:46.948533pt;}
.y68{bottom:48.099467pt;}
.ybf{bottom:50.561333pt;}
.y55{bottom:52.458933pt;}
.ya7{bottom:56.909867pt;}
.y67{bottom:59.070267pt;}
.yc1{bottom:60.566933pt;}
.yc2{bottom:60.612667pt;}
.yc3{bottom:60.724133pt;}
.yc0{bottom:60.803067pt;}
.ya8{bottom:61.289200pt;}
.y54{bottom:63.034800pt;}
.y66{bottom:71.335600pt;}
.yaa{bottom:73.417733pt;}
.yab{bottom:73.473200pt;}
.yb4{bottom:73.473333pt;}
.yac{bottom:73.608133pt;}
.yb5{bottom:73.608267pt;}
.y53{bottom:73.610667pt;}
.ya9{bottom:73.703733pt;}
.yb3{bottom:73.703867pt;}
.y65{bottom:81.911067pt;}
.y52{bottom:84.186533pt;}
.y64{bottom:92.486533pt;}
.y51{bottom:94.762400pt;}
.y63{bottom:103.062000pt;}
.y50{bottom:105.338267pt;}
.y62{bottom:113.637467pt;}
.y4f{bottom:115.914133pt;}
.y61{bottom:124.608267pt;}
.y4e{bottom:126.490000pt;}
.y60{bottom:136.873600pt;}
.y4d{bottom:137.065867pt;}
.y5f{bottom:147.449067pt;}
.y4c{bottom:147.641733pt;}
.y4b{bottom:158.217600pt;}
.y5e{bottom:158.419867pt;}
.y4a{bottom:168.793467pt;}
.y81{bottom:169.614933pt;}
.y5d{bottom:170.685200pt;}
.y49{bottom:179.369333pt;}
.y80{bottom:180.190400pt;}
.y48{bottom:189.945200pt;}
.y7f{bottom:190.765867pt;}
.y5c{bottom:191.836533pt;}
.y47{bottom:200.521067pt;}
.y7e{bottom:201.341333pt;}
.y5b{bottom:202.412000pt;}
.y46{bottom:211.096933pt;}
.y7d{bottom:211.916800pt;}
.y5a{bottom:212.987467pt;}
.y82{bottom:214.466667pt;}
.y83{bottom:214.583467pt;}
.y84{bottom:214.866533pt;}
.y45{bottom:221.672800pt;}
.y7c{bottom:222.492267pt;}
.y59{bottom:223.562933pt;}
.y44{bottom:232.248667pt;}
.y58{bottom:234.138400pt;}
.y43{bottom:242.824533pt;}
.y7b{bottom:243.643600pt;}
.y42{bottom:253.400400pt;}
.y7a{bottom:254.219067pt;}
.yb7{bottom:263.904400pt;}
.y41{bottom:263.976267pt;}
.y79{bottom:264.794533pt;}
.y40{bottom:274.552133pt;}
.y3f{bottom:285.128000pt;}
.y78{bottom:285.946267pt;}
.y3e{bottom:295.703867pt;}
.y77{bottom:296.522133pt;}
.yc4{bottom:298.938667pt;}
.yc5{bottom:299.729733pt;}
.yc6{bottom:299.747200pt;}
.yc7{bottom:299.789067pt;}
.y3d{bottom:306.279733pt;}
.y76{bottom:307.098000pt;}
.y3c{bottom:316.855600pt;}
.y75{bottom:317.673867pt;}
.y57{bottom:318.745333pt;}
.y69{bottom:318.751867pt;}
.y3b{bottom:327.431467pt;}
.y74{bottom:328.249733pt;}
.y56{bottom:329.321200pt;}
.y3a{bottom:338.007333pt;}
.y73{bottom:338.825600pt;}
.y39{bottom:348.978533pt;}
.y72{bottom:349.796800pt;}
.yae{bottom:363.750000pt;}
.y71{bottom:372.638400pt;}
.y70{bottom:383.214267pt;}
.y6f{bottom:393.790133pt;}
.y6e{bottom:404.366000pt;}
.y38{bottom:405.632933pt;}
.yb6{bottom:406.418667pt;}
.y6d{bottom:414.941867pt;}
.yd8{bottom:496.960800pt;}
.yd0{bottom:497.037200pt;}
.yd7{bottom:505.922800pt;}
.ycf{bottom:505.998800pt;}
.y21{bottom:508.611333pt;}
.yd6{bottom:514.884800pt;}
.yce{bottom:514.960400pt;}
.y37{bottom:517.180933pt;}
.y20{bottom:519.186800pt;}
.yd5{bottom:523.846800pt;}
.ycd{bottom:523.922000pt;}
.y36{bottom:527.756400pt;}
.y1f{bottom:530.157600pt;}
.yd4{bottom:532.808800pt;}
.ycc{bottom:532.883600pt;}
.y35{bottom:538.331867pt;}
.yd3{bottom:541.770800pt;}
.ycb{bottom:541.845200pt;}
.y34{bottom:548.907333pt;}
.yd2{bottom:550.732800pt;}
.yca{bottom:550.806800pt;}
.y1e{bottom:552.999200pt;}
.y33{bottom:559.482800pt;}
.yd1{bottom:559.694800pt;}
.yc9{bottom:559.768400pt;}
.y1d{bottom:563.575067pt;}
.y32{bottom:570.058267pt;}
.y1c{bottom:574.150933pt;}
.y31{bottom:580.633733pt;}
.y9e{bottom:581.879867pt;}
.y9c{bottom:582.130800pt;}
.y89{bottom:582.522667pt;}
.y9f{bottom:582.913200pt;}
.y9d{bottom:584.392000pt;}
.y1b{bottom:584.726800pt;}
.y8a{bottom:585.057600pt;}
.y1a{bottom:595.302667pt;}
.y30{bottom:601.785067pt;}
.y19{bottom:605.878533pt;}
.y2f{bottom:612.360933pt;}
.y18{bottom:616.454400pt;}
.y2e{bottom:622.936800pt;}
.y17{bottom:627.030267pt;}
.y8e{bottom:629.654133pt;}
.y8f{bottom:629.698400pt;}
.y2d{bottom:633.512667pt;}
.y16{bottom:637.606133pt;}
.y2c{bottom:644.088533pt;}
.y15{bottom:648.182000pt;}
.y86{bottom:648.503867pt;}
.y93{bottom:648.930468pt;}
.y91{bottom:651.222400pt;}
.y92{bottom:651.239867pt;}
.y90{bottom:651.380800pt;}
.y9a{bottom:656.127067pt;}
.y14{bottom:658.757867pt;}
.y9b{bottom:663.283600pt;}
.y2b{bottom:665.240267pt;}
.y13{bottom:669.333733pt;}
.y8c{bottom:676.514667pt;}
.y12{bottom:679.909600pt;}
.y8d{bottom:681.937467pt;}
.y97{bottom:689.841600pt;}
.y98{bottom:689.897200pt;}
.y99{bottom:690.032133pt;}
.y96{bottom:690.127733pt;}
.y11{bottom:690.485467pt;}
.ya0{bottom:692.862267pt;}
.y10{bottom:701.061333pt;}
.y94{bottom:704.506933pt;}
.y95{bottom:708.886267pt;}
.yf{bottom:711.637200pt;}
.y8b{bottom:718.390667pt;}
.ye{bottom:722.213067pt;}
.yd{bottom:732.788933pt;}
.yad{bottom:736.121600pt;}
.yc{bottom:743.364800pt;}
.yb{bottom:753.940667pt;}
.y2a{bottom:760.818133pt;}
.y87{bottom:761.911200pt;}
.y88{bottom:761.983333pt;}
.ya{bottom:764.516533pt;}
.y85{bottom:764.657067pt;}
.y29{bottom:773.478800pt;}
.y9{bottom:775.092400pt;}
.y6c{bottom:783.090533pt;}
.y8{bottom:785.668267pt;}
.y7{bottom:796.244133pt;}
.y28{bottom:798.405600pt;}
.y6b{bottom:804.577467pt;}
.y6{bottom:806.820000pt;}
.y27{bottom:808.981467pt;}
.y5{bottom:817.395867pt;}
.y26{bottom:819.557333pt;}
.y6a{bottom:825.789333pt;}
.y4{bottom:827.971733pt;}
.y25{bottom:830.133200pt;}
.y3{bottom:838.547600pt;}
.y24{bottom:840.709067pt;}
.y2{bottom:849.123467pt;}
.y23{bottom:851.284933pt;}
.yc8{bottom:857.425200pt;}
.y1{bottom:860.094667pt;}
.y22{bottom:861.860800pt;}
.h20{height:1.735033pt;}
.h1f{height:2.084254pt;}
.h1e{height:2.488839pt;}
.h18{height:3.679797pt;}
.h17{height:3.682712pt;}
.h1d{height:3.736328pt;}
.hc{height:4.460360pt;}
.hb{height:4.464429pt;}
.h16{height:4.601527pt;}
.h1c{height:4.609157pt;}
.h14{height:4.613197pt;}
.h12{height:4.639722pt;}
.h1b{height:5.536871pt;}
.ha{height:5.577609pt;}
.h10{height:5.586359pt;}
.h19{height:5.975041pt;}
.h1a{height:6.611663pt;}
.hf{height:6.710762pt;}
.hd{height:7.245072pt;}
.he{height:8.013423pt;}
.h8{height:11.731120pt;}
.h7{height:14.092317pt;}
.h9{height:16.594219pt;}
.h6{height:16.827851pt;}
.h22{height:17.326006pt;}
.h3{height:20.444514pt;}
.h4{height:24.475827pt;}
.h2{height:28.795091pt;}
.h21{height:36.762692pt;}
.h5{height:43.313575pt;}
.h15{height:45.581067pt;}
.h11{height:55.252133pt;}
.h13{height:55.252267pt;}
.h1{height:949.333333pt;}
.h0{height:984.000000pt;}
.w4{width:52.850267pt;}
.w2{width:64.063733pt;}
.w3{width:64.063867pt;}
.w1{width:940.666667pt;}
.w0{width:945.333333pt;}
.x3d{left:2.516000pt;}
.x0{left:4.000000pt;}
.x3f{left:8.818000pt;}
.x2d{left:10.688800pt;}
.x3e{left:11.966400pt;}
.x2c{left:14.505467pt;}
.x39{left:23.598533pt;}
.x28{left:28.605733pt;}
.x3c{left:34.092133pt;}
.x3a{left:38.023600pt;}
.x2b{left:41.325733pt;}
.x3b{left:43.778267pt;}
.x29{left:46.090933pt;}
.x2a{left:53.066800pt;}
.x7{left:65.832533pt;}
.x3{left:68.876933pt;}
.x40{left:81.925733pt;}
.x15{left:86.395467pt;}
.x16{left:88.799600pt;}
.x4{left:93.065867pt;}
.x42{left:95.871867pt;}
.x44{left:97.644800pt;}
.x2e{left:99.308133pt;}
.x45{left:103.001600pt;}
.x43{left:104.774933pt;}
.x41{left:106.880533pt;}
.x2f{left:113.660933pt;}
.x31{left:116.213600pt;}
.x33{left:118.362267pt;}
.x34{left:124.855867pt;}
.x32{left:127.005333pt;}
.x30{left:129.557600pt;}
.x6{left:131.180133pt;}
.x5{left:137.637867pt;}
.xf{left:146.593467pt;}
.x36{left:148.638933pt;}
.x38{left:154.622000pt;}
.x37{left:168.433200pt;}
.x46{left:171.590133pt;}
.x14{left:179.939200pt;}
.x47{left:186.807333pt;}
.x48{left:189.887200pt;}
.x1b{left:202.922400pt;}
.x24{left:205.708000pt;}
.x12{left:209.105733pt;}
.x1d{left:210.561600pt;}
.x1c{left:214.378267pt;}
.x1e{left:216.058533pt;}
.x25{left:221.089867pt;}
.x49{left:222.602133pt;}
.x11{left:226.074667pt;}
.x18{left:228.478533pt;}
.x1f{left:230.411333pt;}
.x20{left:232.964000pt;}
.x22{left:235.112667pt;}
.x1a{left:241.198533pt;}
.x21{left:243.755733pt;}
.x19{left:245.963733pt;}
.x9{left:253.883733pt;}
.xb{left:257.226667pt;}
.xd{left:260.042133pt;}
.x13{left:261.482800pt;}
.xe{left:268.546400pt;}
.xc{left:271.362133pt;}
.xa{left:274.704800pt;}
.x26{left:286.470000pt;}
.x23{left:291.759067pt;}
.x10{left:295.973333pt;}
.x17{left:297.905733pt;}
.x1{left:360.877600pt;}
.x2{left:642.504133pt;}
.x8{left:690.860933pt;}
.x27{left:714.873867pt;}
.x35{left:735.834667pt;}
}
